@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');
*{
    margin: 0;
    padding: 0;
    outline:none;
    text-decoration: none;
    list-style-position: inside;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -webkit-overflow-scrolling: touch;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
input[type='text'], input[type='email'], input[type='tel'], input[type='password'], textarea{-webkit-appearance: none;}
input[type='submit'], button{cursor: pointer; -webkit-appearance: none;}
a{ color: #2E76B3;text-decoration: none !important; outline: none !important;}
a:hover{color: #c7000e;}
a img{border: none;}
.clr{clear: both;}
.fleft{float: left;}
.fright{float: right;}
.view-menu, .view-sub-menu{display: none;}
::-webkit-input-placeholder{color:#555 !important;}
::-moz-placeholder{color:#555 !important;} 
:-ms-input-placeholder{color:#555 !important;}
input:-moz-placeholder{color:#555 !important;}
.button{
    background: #2E76B3;
    color: #fff !important;
    text-align: center;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    cursor: pointer;
}
.button:hover{
    background: #c7000e;
}
.zing-content img{
    max-width: 100%;
    height: auto;
}
.zing-content iframe{
    max-width: 100% !important;
}
.zing-content table{
    width: 100%;
    margin: 0 0 15px 0;
}
.zing-content td{
    padding: 6px 10px;
    border: 1px solid #ddd;
}
.zing-content ul li ul, .zing-content ol li ol{
    padding-left: 25px;
}
.zing-required{
    font-weight: bold;
    color: red;
}
.zing-select select {
    padding-right: 35px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.zing-select select::-ms-expand {
    display: none;
}
.zing-select {
    position: relative;
}
.zing-select:after {
    content: "\f078";
    font-family: Font Awesome\ 5 Free;
    font-size: 11px;
    font-weight: 900;
    color: #555;
    line-height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
}
.mark{
    display: inline-block;
    position: absolute;
    top: 0;
    right:0;
    bottom: 0;
    left: 0;
    opacity:0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.5);
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.contact-success{
    width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
    color: green;
}
.contact-error{
    width: 100%;
    margin-bottom: 10px;
    font-weight: bold;
    color: red;
}
.media-box{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
}
.media-image{
    margin-right: 10px;
}
.media-content{
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
body{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #333;
    overflow-x: hidden;
}
body p{
    margin-bottom: 15px;
    line-height: 1.5;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    margin: 0 0 15px 0;
    line-height: 1.3;
}
.owl-theme .owl-controls{
    margin: 0;
    line-height: 0;
}
/* breadcrumb */
.breadcrumb-box{
    background: #f6f6f6;
}
.breadcrumb-box ul{
    float: left;
    margin: 0;
    padding: 10px 15px 10px 25px;
    background:url(../images/icon-home.html) no-repeat left top 15px;
}
.breadcrumb-box li{
    float:left;
}
.breadcrumb-box li a{
    font-size: 13px;
    color: #767676;
    text-decoration: none;
}
.breadcrumb-box li a:after{
    content: " ";
    width: 7px;
    height: 7px;
    display: inline-block;
    margin: 0px 7px;
    background: url(../images/next-bcrum.html) no-repeat 0px 0px;
}
.breadcrumb-box li:last-child a:after{
    display:none;
}
.breadcrumb>li+li:before{
    display: none;
}
/* end breadcrumb */
/* pagination */
.product-pagination{
    text-align: center;
}
.product-pagination .pagination{
    float: none;
    display: inline-block;
}
.pagination{
    float: right;
    margin: 0;
}
.pagination a, .pagination span{
    min-width:40px;
    height:40px;
    float: left;
    margin-left: 2px;
    padding:0px 9px;
    background:#e5e5e5;
    font-size:18px;
    color:#333;
    text-align:center;
    line-height:40px;
    cursor:pointer;
}
.pagination .first, .pagination .last{
    font-size: 30px;
    line-height: 35px;
}
.pagination a:hover{
    background:#ff1d00;
    color: #fff;
}
.pagination span{
    background:#ff1d00;
    color: #fff;
}
/* end pagination */
/* search suggets */
.suggest-box {
    float: left;
    display: none;
    position: absolute;
    top: 44px;
    right: 0;
    z-index: 9999;
    clear: both;
    background-color: #eee;
}
.suggest-item {
    width: 350px;
    float: left;
    padding: 10px;
    border-bottom: dashed 1px #ccc;
    clear: both;
    box-sizing: border-box;
}
.suggest-item img {
    float: left;
    margin-right: 10px;
    padding: 5px;
    border: solid 1px #ccc;
    background-color: #fff;
}
.suggest-item h2 {
    margin: 0px;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    text-decoration: none;
}
.suggest-item h2 a {
    color: #0574BB;
    text-decoration: none;
}
.suggest-price {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    font-weight: bold;
    color: red;
}
.search-empty{
    padding: 20px;
    font-size: 18px;
    color: #555;
    text-align: center;
}
/* search suggets */
/* contact-from */
.form-group{
    margin-bottom: 15px;
}
.form-left{
    width: 50%;
    float: left;
    padding-right: 10px;
}
.form-right{
    width: 50%;
    float: right;
    padding-left: 10px;
}
.contact-form{
    font-size: 14px;
}
.contact-form .group-3{
    margin: 0 -5px;
}
.contact-form .group-3 .col-3{
    width: 33.33%;
    float: left;
    padding: 0 5px;
}
.contact-form .form-control{
    height: 35px;
    border: 1px solid #e7e7e7;
    border-radius: 0;
    color: #000;
    box-shadow: none;
}
.contact-form .form-control:focus{ 
    border-color: #bbb;
}
.contact-form textarea.form-control{
    height: 180px;
}
.contact-form label{
    font-weight: normal;
}
.send-message{
    width: 180px;
    height: 40px;
    display: block;
    margin: auto;
    border: none;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
}
/* end contact-from */
/* post-list */
.post-item{
    margin-bottom: 30px;
    position: relative;
}
.post-item:nth-child(2n+1){
    clear: both;
}
.post-img{
    position: relative;
    overflow: hidden;
}
.post-img img{
    width: 100%;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.post-img:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.post-title{
    margin: 15px 0 10px 0;
    font-size: 16px;
    line-height: 1.5;
}
.post-title a{
    font-weight: 600;
    color: #333;
}
.post-title a:hover{
    color: #2E76B3;
}
.post-info{
    margin-bottom: 10px;
    font-size: 14px;
    font-style: italic;
}
.post-info span:not(:last-child){
    margin-right: 21px;
    position: relative;
}
.post-info span:not(:last-child)::after{
    content: " ";
    width: 1px;
    height: 12px;
    display: inline-block;
    background: #333;
    position: absolute;
    top: 2px;
    right: -13px;
}
.post-excerpt{
    max-height: 108px;
    margin-bottom: 0;
    text-align: justify;
    overflow: hidden;
}
.widget-post ul{
    margin: 0;
    list-style: none;
}
.widget-post li{
    min-height: 85px;
    margin-bottom: 15px;
    padding: 0 0 15px 115px;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
}
.widget-post li:last-child{
    min-height: 70px;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.widget-post li img{
    position: absolute;
    top: 0;
    left: 0;
}
.widget-post .post-title{
    margin: 0 0 7px 0;
    font-size: 14px;
}
.widget-post .post-info{
    margin: 0;
    font-size: 12px;
    color: #999;
}
.widget-post .post-info span:not(:last-child)::after{
    background: #999;
}
/* end post-list */
#header{
    padding: 15px 0;
}
.header-box{
    position: relative;
}
.header-left{
    width: 30%;
    float: left;
    padding-right: 30px;
}
.header-right{
    width: 70%;
    float: left;
}
.logo img{
    height: 60px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.main-menu{
    margin: 33px 40px 0 0;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.main-menu ul{
    margin: 0;
    list-style: none;
}
.main-menu ul li{
    float: left;
    margin-right: 36px;
}
.main-menu ul li:last-child{
    margin-right: 0;
}
.main-menu ul li a{
    display: block;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    position: relative;
}
.main-menu > ul > li.active > a::after{
    content: "";
    border-right: 9px solid transparent;
    border-bottom: 13px solid #e6e6e6;
    border-left: 9px solid transparent;
    position: absolute;
    bottom: -15px;
    left: calc(50% - 9px);
}
.main-menu ul li.menu-contact a{
    border-radius: 3px;
    background: #2E76B3;
    color: #fff;
}
.language{
    margin: 37px 30px 0 0;
    line-height: 0;
    cursor: pointer;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.view-search{
    float: right;
    margin-top: 35px;
    border: 0;
    border-radius: 5px 5px 0 0;
    background: none;
    font-size: 20px;
    color: #000;
    line-height: 0;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.search-box{
    width: 300px;
    display: none;
    padding: 15px;
    border-radius: 5px;
    background: #dcdcdc;
    position: absolute;
    right: 0;
    bottom: -15px;
    z-index: 200;
    transform: translateY(100%);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}
.search-box .txt-search{
    width: 100%;
    height: 35px;
    padding: 0 10px;
    border: 1px solid #ccc;
    border-radius: 0;
    font-size: 14px;
}
.search-box .zing-select{
    margin-top: 10px;
}
.search-box .select-search{
    width: 100%;
    height: 35px;
    padding: 0 10px;
    border: 1px solid #ccc;
    border-radius: 0;
    font-size: 14px;
}
.search-box .btn-search{
    height: 30px;
    float: right;
    margin-top: 10px;
    padding: 5px 10px;
    border: none;
    border-radius: 0;
    background: #2E76B3;
    font-size: 14px;
    color: #fff;
}
.slideshow .item img{
    width: 100%;
    height: auto;
    max-height: 600px;
    min-height: 120px;
    display: block;
}
.slideshow .owl-dots{
    width: 100%;
    line-height: 0;
    position: absolute;
    bottom: 10px;
}
.slideshow .owl-theme .owl-dots .owl-dot span{
    width: 14px;
    height: 14px;
    margin: 0 5px;
    background: #fff;
}
.slideshow .owl-theme .owl-dots .owl-dot.active span, .slideshow .owl-theme .owl-dots .owl-dot:hover span{
    background: #2E76B3;
}
.slider-item{
    position: relative;
}
.slider-content{
    text-align: center;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.slider-title{
    margin-bottom: 0;
    font-family: 'Times New Roman', sans-serif;
    font-size: 45px;
    font-weight: 700;
}
#footer{
    background: url(../images/bg-footer.jpg) no-repeat center top;
    font-size: 14px;
    background-size: cover;
}
.footer-top{
    padding: 50px 0 25px 0;
}
.footer-title{
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.footer-sub p{
    margin-bottom: 7px;
}
.footer-sub a{
    color: #333;
}
.footer-sub a:hover{
    color: #2E76B3;
}
.footer-top-right{
    text-align: right;
}
.social a{
    width: 32px;
    height: 35px;
    display: inline-block;
    margin-right: 6px;
    background: url(../images/icon1.png) no-repeat;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 35px;
}
.social a:last-child{
    margin-right: 0;
}
.footer-bottom{
    padding: 13px 0;
    border-top: 1px solid #383f51;
    text-align: right;
    position: relative;
}
.back-to-top{
    width: 37px;
    height:41px;
    background:url(../images/go-top.png) no-repeat;
    position: absolute;
    top: -20px;
    left: calc(50% - 18px); 
    cursor:pointer;
}
#main-content{
    padding: 50px 0;
}
.sidebar{
    padding-right: 45px;
}
.content-right{
    float: right;
    padding-left: 45px;
}
.product-content-right{
    float: right;
}
.page-title{
    font-size: 28px;
    font-weight: 500;
}
.post-content{
    color: #656565;
}
.post-tag{
    margin-top: 40px;
}
.tag-list ul{
    margin: 0;
    list-style: none;
}
.tag-list ul li{
    display: inline-block;
    margin: 0 6px 10px 0;
}
.tag-list ul li a{
    display: block;
    padding: 7px 10px;
    background: #f3f3f3;
    font-size: 16px;
    color: #333;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.tag-list ul li a.active, .tag-list ul li a:hover{
    background: #2E76B3;
    color: #fff;
}
.similar-post{
    margin-top: 25px;
    padding-top: 30px;
    border-top: 1px solid #ddd;
}
.similar-post-title{
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
.similar-post-list ul{
    margin: 0;
    list-style: none;
}
.similar-post-list li{
    margin-bottom: 10px;
}
.similar-post-list li:last-child{
    margin-bottom: 0;
}
.similar-post-list li a{
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    position: relative;
}
.similar-post-list li a::before{
    content: "";
    width: 5px;
    height: 5px;
    background: #333;
    position: absolute;
    top: 7px;
    left: 0;
}
.similar-post-list li a:hover{
    color: #2E76B3;
}
.similar-post-list li a:hover::before{
    background: #2E76B3;
}
.sidebar-widget{
    margin-bottom: 40px;
}
.widget-title{
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
.archive-list ul{
    margin: 0;
    list-style: none;
}
.archive-list li{
    margin-bottom: 5px;
}
.archive-list li:last-child{
    margin-bottom: 0;
}
.archive-list li a{
    display: block;
    padding: 7px 20px 7px 40px;
    background: #f3f3f3;
    font-size: 16px;
    color: #333;
    position: relative;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.archive-list li a::before{
    content: "";
    width: 5px;
    height: 5px;
    background: #a8a8a8;
    position: absolute;
    top: calc(50% - 2.5px);
    left: 20px;
}
.archive-list li a.active, .archive-list li a:hover{
    background: #2E76B3;
    color: #fff;
}
.archive-list li a.active::before, .archive-list li a:hover::before{
    background: #fff;
}
#banner{
    min-height: 40px;
    position: relative;
}
#banner img{
    width: 100%;
    height: auto;
    min-height: 120px;
}
.banner-content{
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.banner-title{
    margin-bottom: 5px;
    font-size: 50px;
    font-weight: 300;
    text-transform: uppercase;
}
.banner-excerpt{
    max-width: 650px;
    max-height: 54px;
    margin-bottom: 0;
    overflow: hidden;
}
.banner-menu .banner-content{
    top: calc(50% + 20px);
}
.content-box{
    max-width: 800px;
    margin: auto;
    padding: 50px 0;
}
.contact-excerpt{
    margin-bottom: 30px;
    text-align: center;
}
.office-item{
    min-height: 300px;
    border-bottom: 1px solid #9b9b9b;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.office-item:last-child{
    border-bottom: 0;
}
.office-inner{
    padding: 75px 330px 75px 0;
    position: relative;
}
.office-inner p{
    margin-bottom: 10px;
}
.office-inner p:last-child{
    margin-bottom: 0;
}
.office-title{
    font-size: 22px;
    font-weight: 600;
}
.direction-box{
    width: 300px;
    padding: 20px;
    background: #666;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.direction-box::after{
    content: "";
    border-top: 12px solid #666;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    bottom: -11px;
    left: 50px;
}
.btn-direction{
    height: 45px;
    display: block;
    margin-top: 15px;
    border: 1px solid #fff;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    line-height: 43px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.btn-direction:hover{
    background: #fff;
    color: #333;
}
.tax-product-content{
    margin-bottom: 40px;
}
.tax-product-list .row{
    margin: 0 -7.5px;
}
.tax-product-item{
    margin-bottom: 15px;
    padding: 0 7.5px;
}
.tax-product-item:nth-child(3n+1){
    clear: both;
}
.tax-product-box{
    position: relative;
}
.tax-product-item img{
    width: 100%;
    height: auto;
}
.tax-product-item .mark{
    opacity: 1;
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.3);
}
.tax-product-title{
    font-size: 16px;
    position: absolute;
    top: 50%;
    right: 20px;
    left: 20px;
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.tax-product-title a{
    display: block;
    padding: 11px 5px;
    border: 1px solid #fff;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.tax-product-title a:hover{
    background: #2E76B3;
}
.home-box-product .tax-product-title{
    font-size: 20px;
    right: 45px;
    left: 45px;
}
.product-item{
    margin-bottom: 30px;
}
.product-item:nth-child(4n+1){
    clear: both;
}
.product-box{
    border: 1px solid #e8e8e8;
    position: relative;
}
.product-img{
    width: 100%;
    height: 268px;
    position: relative;
    overflow: hidden;
}
.product-img a img{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.product-info{
    padding: 25px 10px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.product-title{
    height: 40px;
    margin-bottom: 0;
    font-size: 16px;
    overflow: hidden;
}
.product-title a{
    color: #333;
}
.product-title a:hover{
    color: #2E76B3;
}
.btn-product-detail{
    width: 120px;
    height: 30px;
    display: block;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    left: calc(50% - 60px);
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.product-box .mark{
    background-color: rgba(242, 242, 242, 0.8);
}
.product-single-title{
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: 600;
}
.product-manufacturer{
    margin-bottom: 25px;
    font-size: 16px;
}
.product-manufacturer a{
    border-bottom: 1px solid #2E76B3;
    font-weight: 600;
    color: #333;
}
.product-excerpt{
    color: #656565;
}
.product-btn{
    margin-top: 30px;
}
.product-btn a{
    width: 340px;
    display: block;
    padding: 14px 20px;
    border: 1px solid #333;
    border-radius: 10px;
    color: #333;
    text-transform: uppercase;
}
.product-btn a .fas{
    width: 25px;
}
.product-btn .btn-catalogue{
    margin-bottom: 30px;
}
.product-btn .btn-contact{
    border-color: #2E76B3;
    background: #2E76B3;
    font-weight: 700;
    color: #fff;
}
.product-slider .img-main{
    width: 100%;
    height: 550px;
    border: 1px solid #e8e8e8;
    position: relative;
}
.product-slider .img-main img{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.product-thumnail-list{
    margin-top: 20px;
}
.product-thumnail .item{
    height: 125px;
    border: 1px solid #e8e8e8;
}
.product-thumnail img{
    width: inherit !important;
    max-width: 90%;
    max-height: 90%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    cursor: pointer;
}
.product-single-box{
    margin-top: 35px;
    padding-top: 35px;
    border-top: 1px solid #ddd;
}
.similar-product-title{
    margin-bottom: 25px;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
/* popup bootstrap */
.modal-content{
    border: 0;
    border-radius: 0;
}
.modal-header{
    padding: 10px 30px;
    border: none;
    background: #555;
    text-align: center;
}
.modal-header .close{
    margin: -16px -29px 0 0;
    font-size: 26px;
    color: #fff;
    opacity: 1;
}
.modal-body{
    padding: 30px;
}
/* popup bootstrap */
.sending{
    margin: -50px 0 0 -50px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 2000;
}
.popup-title{
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.popup-form .form-control{
    height: 40px;
}
.popup-btn{
    width: 120px;
    height: 40px;
    display: block;
    margin: auto;
    border: 0;
    border-radius: 3px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.search-title{
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}
.sevice-item{
    margin-bottom: 30px;
    text-align: center;
}
.sevice-item:nth-child(3n+1){
    clear: both;
}
.sevice-item img{
    width: 100%;
    height: auto;
}
.sevice-title{
    margin: 20px 0 15px 0;
    font-size: 24px;
}
.sevice-title a{
    font-weight: 700;
    color: #333;
}
.sevice-title a:hover{
    color: #2E76B3;
}
.sevice-excerpt{
    margin-bottom: 0;
    color: #656565;
}
.home-box-about{
    padding: 50px 0 40px 0;
    background: url(../images/bg-about.jpg) no-repeat center top;
    text-align: center;
    background-size: cover;
}
.home-box-title{
    margin-bottom: 25px;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
.home-box-content{
    color: #656565;
}
.home-box-product{
    padding: 50px 0;
}
.home-box-product .tax-product-list{
    margin-top: 0;
}
.home-box-office{
    padding: 50px 0;
    background: url(../images/bg-office.jpg) no-repeat center top;
    text-align: center;
    background-size: cover;
}
.home-office-title{
    padding-bottom: 20px;
    position: relative;
}
.home-office-title::after{
    content: "";
    width: 110px;
    height: 2px;
    background: #f52c17;
    position: absolute;
    bottom: 0;
    left: calc(50% - 55px);
}
.home-office-list{
    margin: 40px -15px 0 -15px;
}
.home-office-item{
    width: 20%;
    float: left;
    padding: 0 15px;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.home-office-item p{
    margin-bottom: 0;
}
.home-office-item p:first-child{
    width: 108px;
    height: 120px;
    display: inline-block;
    margin-bottom: 20px;
    background: url(../images/icon2.png) no-repeat;
    font-size: 30px;
    font-weight: 700;
    line-height: 120px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.home-office-item:hover p:first-child{
    background: url(../images/icon3.png) no-repeat;
}
.home-box-sevice-customer{
    padding: 100px 0;
}
.home-sevice-customer-left{
    width: 60%;
    float: left;
    padding-right: 12px;
}
.home-sevice-customer-right{
    width: 40%;
    float: left;
    padding-left: 18px;
}
.home-sevice-customer-title{
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
}
.home-sevice-customer-content{
    font-size: 16px;
}
.home-sevice-list{
    margin-top: 30px;
}
.home-sevice-item{
    text-align: center;
}
.home-sevice-item:nth-child(3n+1){
    clear: both;
}
.home-sevice-img{
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.home-sevice-img img{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.home-sevice-title{
    margin-bottom: 0;
    font-size: 16px;
}
.home-customer-box{
    margin-top: 40px;
}
.home-sevice-customer-right img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}
.home-box-manufacturer{
    padding: 50px 0;
    background: #f9f9f9;
    text-align: center;
}
.partner-list{
    margin: 30px -2px 0 -2px;
}
.partner-item{
    width: 16.66%;
    float: left;
    margin-bottom: 4px;
    padding: 0 2px;
}
.partner-item:nth-child(6n+1){
    clear: both;
}
.partner-img{
    width: 100%;
    height: 105px;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.partner-img img{
    max-width: 90%;
    max-height: 90%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.widget-manufacturer .widget-title{
    margin-bottom: 0;
    padding: 10px;
    background: #474747;
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.manufacturer-menu{
    border: solid 1px #ccc;
    border-top: 0;
}
.manufacturer-menu ul{
    margin: 0;
    list-style: none;
}
.manufacturer-menu li{
    border-bottom: 1px solid #ccc;
    position: relative;
}
.manufacturer-menu li:last-child{
    border-bottom: 0;
}
.manufacturer-menu li a{
    display: block;
    padding: 10px 20px;
    background: #f6f6f6;
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
}
.manufacturer-menu li.active a, .manufacturer-menu li a:hover{
    color: #2E76B3;
}
.manufacturer-menu > ul > li.li-parent > a{
    padding-right: 30px;
    position: relative;
}
.manufacturer-menu > ul > li.li-parent > a::after{
    content: "";
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #505050;
    position: absolute;
    top: calc(50% - 4px);
    right: 10px;
}
.manufacturer-menu ul li ul{
    min-width: 200px;
    display: none;
    border: solid 1px #ccc;
    position: absolute;
    top: -1px;
    left: 100%;
    z-index:200;
    white-space: nowrap;
} 
.manufacturer-menu ul li:hover > ul{
    display: block;
}
.manufacturer-menu ul li ul li a{
    padding-left: 25px;
    text-transform: inherit;
    position: relative;
}
.manufacturer-menu ul li ul li a::before{
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #333;
    position: absolute;
    top: 17px;
    left: 10px;
}
.manufacturer-menu ul li ul li ul li a::before{
    border-radius: 0;
}
.product-tax-item{
    margin-bottom: 50px;
}
.product-tax-box{
    padding: 20px 20px 10px 20px;
    border: 1px solid #eee;
}
.product-tax-title{
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
.product-tax-title a{
    color: #333;
}
.product-tax-title a:hover{
    color: #2E76B3;
}
/* zing tab */
.tab-header{
    width: 100%;
    float: left;
}
.tab-header ul{
    margin: 0;
    list-style: none;
}
.tab-header li{
    float: left;
}
.tab:not(:first-child){
    display: none;
}
/* zing tab */
.product-tax-tab .tab-header{
    margin-bottom: 15px;
}
.product-tax-tab .tab-header li{
    margin: 0 10px 10px 0;
}
.product-tax-tab .tab-header li a{
    display: block;
    padding: 7px 10px;
    background: #f3f3f3;
    font-size: 16px;
    color: #333;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
}
.product-tax-tab .tab-header li a.active, .product-tax-tab .tab-header li a:hover{
    background: #2E76B3;
    color: #fff;
}
.product-tax-list .row{
    margin: 0 -10px;
}
.product-tax-list .product-item{
    margin-bottom: 20px;
    padding: 0 10px;
}
.product-tax-list .product-item:nth-child(4n+1){
    clear: inherit;
}
.product-tax-list .product-item:nth-child(3n+1){
    clear: both;
}
.product-tax-parent .tab .product-item:nth-child(n+4){
    display: none;
}
.product-tax-parent .tab.full .product-item:nth-child(n+4){
    display: block;
}
.btn-product-view{
    width: 138px;
    height: 29px;
    display: block;
    margin: auto;
    background: url(../images/icon4.png) no-repeat;
    font-size: 12px;
    font-weight: 600;
    color: #333;
    text-align: center;
    text-transform: uppercase;
    line-height: 29px;
}
.post-tax-item{
    margin-bottom: 10px;
}
.post-tax-header{
    margin-bottom: 20px;
    border-bottom: 2px solid #e6e6e6;
}
.post-tax-title{
    float: left;
    margin-bottom: 0;
}
.post-tax-title a{
    min-width: 230px;
    display: block;
    margin-bottom: 0;
    padding: 11px 20px 7px 20px;
    background: #e6e6e6;
    font-size: 16px;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
    position: relative;
}
.post-tax-title a:after{
    content: "";
    border-right: 25px solid transparent;
    border-bottom: 38px solid #e6e6e6;
    position: absolute;
    top: 0;
    right: -25px;
}
.btn-xem-tat-ca{
    width: 115px;
    height: 30px;
    float: right;
    border-radius: 30px;
    background: #dcdcdc;
    font-size: 14px;
    color: #333 !important;
    text-align: center;
    line-height: 30px;
}
.btn-xem-tat-ca:hover{
    background: #2E76B3;
    color: #fff !important;
}
.search-post-list .post-item:nth-child(2n+1) {
    clear: inherit;
}
.search-post-list .post-item:nth-child(3n+1) {
    clear: both;
}
.page-search-box{
    width: 600px;
    margin: 0 auto 30px auto;
    position: relative;
}
.page-search-box .txt-search{
    width: 100%;
    height: 40px;
    padding: 0 50px 0 130px;
    border: 1px solid #e7e7e7;
    border-radius: 0;
    font-size: 14px;
    color: #000;
}
.page-search-box .zing-select{
    width: 120px;
    position: absolute;
    top: 0;
    left: 0;
}
.page-search-box .select-search{
    width: 100%;
    height: 40px;
    padding: 0 10px;
    border: 0;
    border-right: 1px solid #e7e7e7;
    border-radius: 0;
    background: 0;
    font-size: 14px;
}
.page-search-box .btn-search{
    width: 40px;
    height: 40px;
    border: 0;
    background: 0;
    font-size: 18px;
    color: #aaa;
    position: absolute;
    top: 0;
    right: 0;
}